Package: org.gradle.plugins.ide.eclipse.model

## [Groovy] Class EclipseDomainModel

- org.gradle.plugins.ide.eclipse.model.EclipseDomainModel

- For now, we only need the Project. However this class will contain more domain objects soon.

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Classpath` | `classpath`
    `Project` | `project`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Property Detail

    - #### Classpath classpath

    - #### Project project